Обход ограничений безопасности в Citrix XenServer

Дата публикации:
03.04.2012
Дата изменения:
03.04.2012
Всего просмотров:
1501
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:5.4/Temporal:4
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Citrix XenServer 5.6
Citrix XenServer 6.0
Уязвимые версии: Citrix XenServer 5.6 SP 2, возможно другие версии
Citrix XenServer версии до 6.0.2

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за неопределенной ошибки в web-интерфейсе управления в компоненте vSwitch Controller.

URL производителя: http://www.citrix.com/English/ps2/products/product.asp?contentID=683148

Решение: Установите последнюю версию 6.0.2 с сайта производителя..

Ссылки: http://support.citrix.com/article/CTX132476

или введите имя

CAPTCHA